DSXRTC(4)

NAME
dsxrtc - Maxim DS3231/DS3232 real-time clock

SYNOPSIS
dsxrtc* at iic? addr 0x68

DESCRIPTION
The dsxrtc driver provides support for the Maxim DS3231 and DS3232 real-time clock chips.

SEE ALSO
iic(4), intro(4)

HISTORY
The dsxrtc driver first appeared in OpenBSD 6.7.

AUTHORS
-nosplit The dsxrtc driver was written by Mark Kettenis <kettenis@openbsd.org>.